FANDOM


Patch 1.1a is a patch for The Witcher.

Official description Edit

The new patch replaces patch 1.1 and corrects a possible blocker bug that might occur in Chapter 5.
"We have tried to fix as many problems as possible and provide a more stable version for the game as quickly as we could, hence the oversight. I would like to ask everyone who has not yet installed the patch or has installed the 1.1 patch to update to version 1.1a." — said Jacek Brzezinski, Project Lead for The Witcher.
Installing the 1.1a patch will not cause any problems with existing saved games.